body{
    font-family: "Poppins", sans-serif;
}
.mulish{
    font-family: "Mulish", sans-serif;
}
.relative{
    position: relative;
}
.uppercase{
    text-transform: uppercase;
}
.text-decoration{
    text-decoration: none;
}
.font-bold{
    font-weight: bold;
}
.text-grey{
    color: #666;
}
#navbarSupportedContent  ul li a{
    color: #3D48AA !important;
    font-size: 13px;
}











.btn-1{
    background-color: #ff6666;
    border-radius: 25px;
    padding: 10px 20px !important;
    font-size: 14px;
    letter-spacing: 1px;
    margin: 0px 5px;
}
.btn-2{
    background-color: #02b8ab;
    border-radius: 25px;
    padding: 10px 20px !important;
    font-size: 14px;
    letter-spacing: 1px;
}
.title{
    font-size: 50px;
}
.banner{
    padding: 70px 0px 100px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: right 0px bottom 0px;
    background-image: url(../images/content-bg.svg), linear-gradient(128deg, #3D48AA 0%, #4042E2 100%) !important;
}
.consultation{
    background: url(../images/science.svg);
    background-size: 200px;
    background-repeat: no-repeat;
    background-position: right center;
}
p{
    font-size: 18px;
}
.service-box{
    background: #fff;
    padding-top: 25px;
    padding-right: 25px;
    padding-bottom: 25px;
    padding-left: 25px;
    box-shadow: 5px 14px 38px 0px #363B8B21;
    min-height: 322px;
}
.help{
    background-color: #e9edf4 !important;
}
.performance-content a{
    text-decoration: none;
    background: #ff6666;
    color: #ffffff;
    font-size: 22px;
    font-family: Poppins;
    border-radius: 43px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 40px;
    padding-right: 40px;
    margin-top: 20px;
    font-weight: 700;
    border: none;
}
.performance{
    background-color: #e9edf4 !important;
}
.faqs .accordion-item{
    border-top: 0px;
    border-bottom: 1px solid #ececec;
    border-right: 0px;
    border-left: 0px;
}
.faqs .accordion-body{
   padding: 20px 0px;
}
.faqs .accordion-button{
    padding: 20px 0px;
    color: #3d48aa !important;
    font-size: 25px;
    font-weight: 700;
}
.faqs .accordion-button:not(.collapsed){
    background-color: transparent;
    box-shadow: none;
}
.faqs .accordion button:focus{
    box-shadow: none;
}
.faqs .accordion-button:not(.collapsed)::after {
    background-image: url(../images/minus.png);
}
.faqs .accordion-button::after {
    width: 1.75rem;
    height: 1.75rem;
    background-size: 1.75rem;
    background-image: url(../images/plus.png);
}
.cta-content a{
    padding: 10px 20px;
    display: inline-block;
    font-size: 22px;
    color: #ffffff !important;
    border: 2px solid #ffffff;
    border-radius: 100px;
    text-decoration: none;
}
.bg-cyan{
    background-color: #02b8ab !important;
}
.form-box a{
    font-weight: 500;
    margin-top: 20px;
    color: #01a79b;
    display: block;
}
.form-box button:hover{
    background: #ff6666;
}
.form-box button{
    background: #ff6666;
    color: #ffffff;
    font-size: 22px;
    font-family: Poppins;
    border-radius: 43px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 40px;
    padding-right: 40px;
    margin-top: 20px;
    font-weight: 700;
    border: none;
}

.form-box label{
    color: #3d48aa;
    font-weight: 500;
    text-transform: uppercase;
    line-height: 20px;
    font-size: 10px;
    margin-bottom: 0px;
}
.form-box .form-check-input[type=checkbox]{
    width: 1em;
    height: 1em;
    border: 1px solid #dee2e6;
    border-radius: 6px;
    padding: 9px !important;
}
.form-box input{
    border: 1px solid #3d48aa;
    border-radius: 0px;
    padding: .75rem.75rem;
    color: #3d48aa;
}
.form-box select{
    border: 1px solid #3d48aa;
    border-radius: 0px;
    padding: .75rem.75rem;
    color: #3d48aa;
}
.form-box textarea{
    border: 1px solid #3d48aa;
    border-radius: 0px;
    padding: .75rem.75rem;
    color: #3d48aa;
}

.form-box{
    padding: 40px 80px;
    background: #fff;
}
.text-purple{
   color: #3D48AA !important;
}
.bg-purple{
    background-color: #3D48AA !important;
}

.footer{
    background: #171717;
    padding: 15px 0;
}


























@media only screen and (max-width: 1024px) {

}




@media only screen and (max-width: 922px) {
 
}

@media only screen and (max-width: 768px) {
    
}
@media only screen and (max-width: 600px) {
    .g-5, .gx-5 {
    --bs-gutter-x: 0rem;
}
}
